<?
require_once("include/bittorrent.php");
function bark($msg) {
genbark($msg, "Fehlgeschlagen!");
}
dbconn();
loggedinorreturn();
if (get_user_class() < UC_ADMINISTRATOR) {
bark("wie bist du denn hierher gekommen???.");
}
else
{
if (empty($_POST["delusr"]))
   bark("Bitte einen User angeben, der gelöscht werden soll.");

$do="DELETE FROM users WHERE id IN (" . implode(", ", $_POST[delusr]) . ") AND class='0'";
$res=mysql_query($do);
}
header("Refresh: 0; url=/bandel.php");
?>